/* this file is run from gulpfile.js after the files imported are generated. The gulp process generates a file for each media query. The separation of media queries is a good thing but there are just too many files as a result. The purpose of this step is to join the files that fits together into mobile.css and thus reduce the need for browsers to parse in files from HTML. */
/* max width 767px */
/* fixed width files */
@media (width: 414px) {
  @import "../../css/mediaquerytempstore/width-414px.css";
}
@media (width: 375px) {
  @import "../../css/mediaquerytempstore/width-375px.css";
}
@media (width: 360px) {
  @import "../../css/mediaquerytempstore/width-360px.css";
}
@media (width: 320px) {
  @import "../../css/mediaquerytempstore/width-320px.css";
}
@media (orientation: portrait) {
  @import "../../css/mediaquerytempstore/orientation-portrait.css";
}
/* max width files */
@media (max-width: 320px) {
  @import "../../css/mediaquerytempstore/max-width-320px.css";
}
@media (max-width: 345px) {
  @import "../../css/mediaquerytempstore/max-width-345px.css";
}
@media (max-width: 375px) {
  @import "../../css/mediaquerytempstore/max-width-375px.css";
}
@media (max-width: 425px) {
  @import "../../css/mediaquerytempstore/max-width-425px.css";
}
@media (max-width: 480px) {
  @import "../../css/mediaquerytempstore/max-width-480px.css";
}
@media (max-width: 500px) {
  @import "../../css/mediaquerytempstore/max-width-500px.css";
}
/*@media(max-width: 560px) { @import (css) "../../css/mediaquerytempstore/max-width-560px.css"; }*/
/* @media(max-width: 585px) { @import (css) "../../css/mediaquerytempstore/max-width-585px.css"; }*/
/* min width files */
@media (min-width: 420px) {
  @import "../../css/mediaquerytempstore/min-width-420px.css";
}
@media (min-width: 480px) {
  @import "../../css/mediaquerytempstore/min-width-480px.css";
}
/*@media(min-width: 585px) { @import (css) "../../css/mediaquerytempstore/min-width-585px.css"; }*/
/*@media(min-width: 586px) { @import (css) "../../css/mediaquerytempstore/min-width-586px.css"; } */
/* min width and max width files */
@media (min-width: 481px) and (max-width: 720px) {
  @import "../../css/mediaquerytempstore/min-width-481px-and-max-width-720px.css";
}
@media (min-width: 585px) and (max-width: 767px) {
  @import "../../css/mediaquerytempstore/min-width-585px-and-max-width-767px.css";
}
/*@media(min-width: 586px) and (max-width:767px){ @import (css) "../../css/mediaquerytempstore/min-width-586px-and-max-width-767px.css"; } */
